<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<component id="com.openexchange.datatypes.genericonf" modificationStamp="2" version="1.2">
    <package visibility="1">
        <fragment handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf.json"/>
        <fragment handle="=com.openexchange.datatypes.genericonf/test&lt;com.openexchange.datatypes.genericonf.json"/>
        <type handle="=com.openexchange.datatypes.genericonf/test&lt;com.openexchange.datatypes.genericonf.json{FormDescriptionWriterTest.java[FormDescriptionWriterTest" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf.json{ValueWriterSwitch.java[ValueWriterSwitch" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/test&lt;com.openexchange.datatypes.genericonf.json{FormContentWriterTest.java[FormContentWriterTest" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf.json{FormContentWriter.java[FormContentWriter" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/test&lt;com.openexchange.datatypes.genericonf.json{FormContentParserTest.java[FormContentParserTest" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf.json{FormDescriptionWriter.java[FormDescriptionWriter" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf.json{FormContentParser.java[FormContentParser" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf.json{ValueReaderSwitch.java[ValueReaderSwitch" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
    <package visibility="1">
        <fragment handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf"/>
        <fragment handle="=com.openexchange.datatypes.genericonf/test&lt;com.openexchange.datatypes.genericonf"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf{WidgetSwitcher.java[WidgetSwitcher" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf{DynamicFormDescription.java[DynamicFormDescription" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf{ReadOnlyDynamicFormDescription.java[ReadOnlyDynamicFormDescription" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf{DynamicFormIterator.java[DynamicFormIterator" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf{IterationBreak.java[IterationBreak" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/test&lt;com.openexchange.datatypes.genericonf{DynamicFormDescriptionTest.java[DynamicFormDescriptionTest" modificationStamp="2" restrictions="0" visibility="0"/>
        <type handle="=com.openexchange.datatypes.genericonf/src&lt;com.openexchange.datatypes.genericonf{FormElement.java[FormElement" modificationStamp="2" restrictions="0" visibility="0"/>
    </package>
</component>
